안녕하십니까? ㈜가비아입니다.

Adobe 제품군 9월 신규 취약점이 추가 발표되어 보안 업데이트를 권고합니다.
아래 내용을 확인하시고, 반드시 업데이트 해주시기 바랍니다.


1. 취약점 설명

 - Adobe RoboHelp에서 발생하는 2개의 취약점을 해결하는 보안 업데이트를 발표[1]

 · XSS으로 연계 가능한 입력 유효성 검사 취약점(CVE-2017-3104)
 · 오픈 리다이렉트 공격으로 이어질 수 있는 입력 유효성 검사 취약점(CVE-2017-3105)
  

 - Adobe Flash Player에서 발생하는 2개의 취약점을 해결하는 보안 업데이트를 발표[2]

 · 원격 코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2017-11281, CVE-2017-11282)


 - Adobe ColdFusion에서 발생하는 4개의 취약점을 해결하는 보안 업데이트를 발표[3]

 · 정보 노출로 이어질 수 있는 XML 파싱 취약점(CVE-2017-11286)
 · 정보 노출로 이어질 수 있는 XSS 취약점(CVE-2017-11285)
 · 원격 코드 실행으로 이어질 수 있는 데이터 역직렬화 취약점(CVE-2017-11283, CVE-2017-11284)



2. 영향 받는 소프트웨어

 - Adobe RoboHelp

소프트웨어 명동작환경영향 받는 버전
RoboHelp윈도우즈RH2017.0.1 및 이전버전,
RH12.0.4.460 및 이전버전


 - Adobe Flash Player

소프트웨어 명동작환경영향 받는 버전
Adobe Flash Player
Desktop Runtime
윈도우즈, 맥, 리눅스26.0.0.151 및 이전버전
Adobe Flash Player
for Google Chrome
윈도우즈, 맥, 리눅스, Chrome OS 26.0.0.151 및 이전버전
Adobe Flash Player
for Microsoft Edge and
Internet Explorer 11
윈도우즈 10, 8.126.0.0.151 및 이전버전


 - Adobe ColdFusion

소프트웨어 명동작환경영향 받는 버전
ColdFusion(2016 release)Allupdate 4 및 이전버전
ColdFusion 11All update 12 및 이전버전




3. 해결 방안

 • Adobe RoboHelp 사용자
 - 윈도우즈 RoboHelp 사용자는 해당하는 소프트웨어에 따라 최신 버전으로 업데이트 적용

 • Adobe Flash Player 사용자
 - 윈도우즈, 맥, 리눅스 환경의 Adobe Flash Player Desktop runtime 사용자는 27.0.0.130 버전으로 업데이트 적용
  ※ Adobe Flash Player Download Center(https://get.adobe.com/flashplayer/)에 방문하여 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드
 - Adobe Flash Player가 설치된 Google Chrome는 자동으로 최신 업데이트 버전 적용
 - Windows 10 및 Windows 8.1에서 Microsoft Edge, 인터넷 익스플로러 11에 Adobe Flash Player를 설치한 사용자는 자동으로 최신 업데이트가 적용

 • Adobe ColdFusion 사용자
 - ColdFusion (2016 버전) 사용자는 http://helpx.adobe.com/coldfusion/kb/coldfusion-2016-update-5.html 사이트에 방문하여 핫픽스 설치
 - ColdFusion 11 사용자는 https://helpx.adobe.com/coldfusion/kb/coldfusion-11-update-13.html 사이트에 방문하여 핫픽스 설치

참고 사이트

[1] https://helpx.adobe.com/security/products/robohelp/apsb17-25.html
[2] https://helpx.adobe.com/security/products/flash-player/apsb17-28.html
[3] https://helpx.adobe.com/security/products/coldfusion/apsb17-30.html



※ 위의 보안 업데이트를 실행하지 않아 발생하는 피해는 가비아에서 책임지지 않습니다.

더 나은 서비스를 제공하기 위해 노력하겠습니다.
가비아 서비스를 이용해 주셔서 감사합니다.